
VIRTUAL CREDIT CARD - Bug #14053

IOS - Saving acknowledgement screen success - add new box 

19 July 2022 04:19 PM - Shahril Hanif

Status: Closed Start date: 19 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please add new box inside existing saving acknowledgement screen (success only) as per below styleguide link:

https://xd.adobe.com/view/36f2f07a-17ff-4aff-b2ab-2ac807cd2618-63a1/screen/4fb3720b-77a8-4c0a-bc0d-e6a879da8932/specs/

History

#1 - 20 July 2022 11:24 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 20 July 2022 05:03 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to Shahril Hanif

#3 - 21 July 2022 01:41 PM - Shahril Hanif

- Status changed from Resolved to Closed

tested good
